#tabContaier{
	display: inline-block;
	position: relative;
	width: 900px;
	margin-top: 0px;
	padding-top: 0px;
	background-position: center 30px;
	background-repeat: no-repeat;

}
	#tabContaier ul{
	overflow:hidden;
	position:relative;
	height: 27px;
	z-index: 100;
	width: 900px;
	padding-top: 0px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
    border-collapse:collapse;
	
	}

	#tabContaier li{
	    float:right;
        font-family:'ReformaNarrowLight', Arial;
	    list-style:none;
	    width:100px;
	    text-align: center;
	    height: 25px;
	    margin-top: 0px;
        padding-left: 5px;
	    padding-top: 0px;
	    margin-bottom: 0px;
	}

    #tabs #tabContaier li, #tabs li{
	    padding-left: 5px;
	}

	#tabContaier li a{
	border-right:0;
	color:#000;
	font-size:19px;
    
	cursor:pointer;
	display:block;
	text-decoration:none;
	line-height: 20px;
	background-repeat: no-repeat;
	background-position: center;
	height: 25px;
	padding-top: 5px;
	}
	#tabContaier li a:hover{
	background-repeat: no-repeat;
	background-position: center;
	}
	#tabContaier li a.active{
	color:#fff;
	background-repeat: no-repeat;
	background-position: center;
	background-color: #2c4594;
	font-weight: bold;
	margin-top: 0px;
    
    
	padding-top: 5px;
    
	}
	.tabDetails{
	min-height:100%;
	margin-top: 0px;
	}

	.tabContents{
	min-height: 320px;
	padding-top: 20px;
	padding-bottom: 10px;
	font-weight: normal;
	text-align: right;
	direction: rtl;
    
	}

	.tabContents h1{
		padding:0 0 10px;
	}
	.tabContents p{
	padding:0 0 10px;
	direction: rtl;
	}
.tabContents span {
	direction: rtl;
}
@media (max-width: 640px)
{
#tabContaier li {
    width: 14% !important;
}
}